Re: [textadept] Unable to start TextAdept version 3.5 in Ubuntu

From: Ryan Pusztai <rpusz....at.gmail.com>
Date: Wed, 2 Feb 2011 15:17:13 +0000

Mitchell,

On Thu, Dec 2, 2010 at 6:47 PM, mitchell <c....at.caladbolg.net> wrote:
>
> On Thu, Dec 2, 2010 at 1:21 PM, mitchell <c....at.caladbolg.net> wrote:
>> Okay, thanks for the info. I didn't have a chance to test it myself;
>> I just thought it
>> might work. I would like to point out that making the symlink is NOT
>> the recommended thing
>> to do since your package manager should deal with this sort of thing,
>> but since Ubuntu
>> gives you no choice, I don't see what else you can do other than
>> recompile...
>>
>> I have put this on the FAQ:
>> http://code.google.com/p/textadept/wiki/FAQ
>>
>>
>> Great. I actually just built it and it was very simple. Thanks.
>>
>
> Excellent; I'm glad to hear! The whole ./configure && make && make install
> is too much for me :) I just wanted one simple command.

Sorry to dig up an old topic.

So just a quick update on this. I switched to using Debian Unstable ("Sid")
and it does not have libpng14 either. So that would be why Ubnutu doesn't. I
am ok with building myself, but I feel like there are a lot of users that
use Debian based Linux boxes and that seems like it might be worth a switch
back to libpng12. Thoughts?

-- 
Regards,
Ryan
Received on Wed 02 Feb 2011 - 10:17:13 EST

This archive was generated by hypermail 2.2.0 : Thu 08 Mar 2012 - 11:54:58 EST